package com.ruoyi.jarvis.mapper;

import com.ruoyi.jarvis.domain.GroupRebateExcelUpload;

import java.util.List;

public interface GroupRebateExcelUploadMapper {

    int insertGroupRebateExcelUpload(GroupRebateExcelUpload row);

    int updateGroupRebateExcelUpload(GroupRebateExcelUpload row);

    int deleteGroupRebateExcelUploadById(Long id);

    GroupRebateExcelUpload selectGroupRebateExcelUploadById(Long id);

    List<GroupRebateExcelUpload> selectGroupRebateExcelUploadList(GroupRebateExcelUpload query);
}
